<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div id="app" class="container">
    <section class="title">
      <h1>title</h1>
    </section>

    <section class="nav-btn left">
      <a href="">< prev</a>
    </section>
    <section class="nav-btn right">
      <a href="">next ></a>
    </section>
  </div>
</body>
</html>
